#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := logging/golog

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/golang-github-fluffle-goirc-dev/usr/bin
